QR code per la pagina originale

Trend Micro, aggiornamento necessario

,

Trend Micro è dovuta intervenire sulla propria produzione software per porre rimedio ad una grave vulnerabilità emersa nei giorni scorsi e giudicata «highly critical» da apposito bollettino Secunia (SA24087). Tra i prodotti vulnerabili si segnalano Trend Micro Pc-Cillin, Trend Micro ScanMail, Trend Micro OfficeScan e Trend Micro InterScan.

Il problema scoperto consiste nel possibile exploit da remoto in grado di causare buffer overflow aprendo all’esecuzione di codice sulla macchina sotto attacco. La risposta della software house è stata rapida: problema immediatamente confermato e risolto, update per i vari prodotti fin da subito disponibile. Il bug non risulta aver causato problemi all’utenza e nessun codice di exploit è al momento emerso a peggiorare la situazione prima che gli utenti abbiano potuto procedere con l’aggiornamento del software.